## ros-indigo-mrpt-navigation 0.1.14

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(mrpt_navigation)
find_package(catkin REQUIRED)
catkin_metapackage()
