=== debian/control ===
Source: ros-indigo-mrpt-navigation
Section: misc
Priority: extra
Maintainer: Jose-Luis Blanco-Claraco <jlblanco@ual.es>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://wiki.ros.org/mrpt_navigation
Standards-Version: 3.9.2

Package: ros-indigo-mrpt-navigation
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-mrpt-bridge, ros-indigo-mrpt-local-obstacles, ros-indigo-mrpt-localization, ros-indigo-mrpt-map, ros-indigo-mrpt-msgs, ros-indigo-mrpt-rawlog, ros-indigo-mrpt-reactivenav2d, ros-indigo-mrpt-tutorials
Description: Tools related to the Mobile Robot Programming Toolkit (MRPT).
 Refer to http://wiki.ros.org/mrpt_navigation for further documentation.
